.muti-filter {
  min-width: 200px;
  border: 1px solid #23282c !important;
  //border-radius: 0.25rem;
  background-color: #515b65;
  position: relative;
  width: 100%;
  font-size: inherit;
  font-family: inherit;
  z-index: 100;
  text-align: center !important;
  //border-top-right-radius: 2px;
  //border-bottom-right-radius: 2px;
}

.filter-list {
  display: inline-block;
  border: none;
  width: 100%;
  padding: 6px 12px;
  margin-bottom: 0;
  font-weight: normal;
  line-height: 1.52857143;
  text-align: left;
  vertical-align: middle;
  //cursor: pointer;
  background-image: none;
  border-radius: 4px;
}

.filter-item {
  border-radius: 2px;
  border: 1px solid #337ab7;
  margin: 1px 2px;
  background: #337ab7;
  padding: 0px 5px;
  color: #fff;
  float: left;
  box-sizing: border-box;
  color: white !important;
  display: flex;
  align-items: center;
  .remove-item{
    padding-left: 1rem;
    cursor: pointer;
  }
  select,input{
    color: white !important;
    background: #337ab7;
    width: auto;
    border: 1px solid #337ab7;
  }
  select:focus,input:focus{
    border: 1px solid #fff;
  }
  input{
    border: 1px solid #fff;
    max-width: 100px;
  }

}
.btn-filter{
  border-top-left-radius: 2px;
  border-bottom-left-radius: 2px;
}

.add-item{
  height: 37px;
  line-height: 37px;
  cursor: pointer;
  border: 1px solid #4dbd74;
  margin: 1px 2px;
  background: #4dbd74;
  padding: 0px 5px;
  color: #fff;
  border-radius: 2px;
  float: left;
  box-sizing: border-box;
}

.btn-success{
  //border: 1px solid black;

}
.btn-success:active {
  box-shadow: none;
}
.btn-add-item:focus, .btn-add-item:not(:disabled):not(.disabled):active:focus{
  box-shadow: none;
}
